<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="btn_on">#75B16D</color>
    <color name="btn_off">#8D8F8D</color>

    <color name="test_green">#86CD86</color>
    <color name="test_red">#D12E2E</color>
    <color name="test_yellow">#DAC749</color>
    <color name="test_blue">#54B1C8</color>
    <color name="test_transparent">#00000000</color>
    <color name="test_alah_black">#1AFFFFFF</color>
    <color name="colorProgressDefault">#99000000</color>
    <color name="tab_normal_color">#A4A4A4</color>
    <color name="tab_selected_color">#FD5965</color>
    <color name="tab_view_line">#F0F0F0</color>
    <color name="child_tab_normal">#E9DDDD</color>
    <color name="color_978080">#978080</color>
    <color name="color_transparent">#00000000</color>
    <color name="color_F6F5F5">#F6F5F5</color>
    <color name="title_color">#000000</color>
    <color name="sub_title_color">#AAA8A8</color>
    <color name="title_white_color">#FFFFFF</color>
    <color name="color_737373">#737373</color>
    <color name="color_878787">#878787</color>

    <color name="color_CC000000">#CC000000</color>

    <color name="color_16">#29000000</color>
    <color name="color_61">#4F000000</color>
    <color name="color_8D8D8D">#8D8D8D</color>
    <color name="color_80000000">#80000000</color>
    <color name="color_C1C1C1">#C1C1C1</color>
</resources>